CREATE TABLE post_files(
    post_id BIGINT PRIMARY KEY NOT NULL ,
    file_id nvarchar(255) NOT NULL,
    post_to nvarchar(20) NOT NULL,
    changed_at DATETIMEOFFSET not null,
    deleted BIT not null
);
